### A free/open-source library for quantitative finance

Public Member Functions
HullWhite::FittingParameter Class Reference

Analytical term-structure fitting parameter . More...

`#include <ql/models/shortrate/onefactormodels/hullwhite.hpp>`

Inheritance diagram for HullWhite::FittingParameter:
[legend]

List of all members.

## Public Member Functions

| FittingParameter (const Handle< YieldTermStructure > &termStructure, Real a, Real sigma)

## Detailed Description

Analytical term-structure fitting parameter .

is analytically defined by

where is the instantaneous forward rate at .